Which versions of NetFlow are supported?

Currently, NetHound supports NetFlow Version 5 and Version 9 (with default template).

Feedback and Knowledge Base